package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneoffice;
import com.qsoft.rs.sincoar.dto.TgeneofficeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneofficeMapper {

    TgeneofficeMapper INSTANCE = Mappers.getMapper(TgeneofficeMapper.class);

    Tgeneoffice getEntidad(TgeneofficeDTO tgeneoffice);

    TgeneofficeDTO getDto(Tgeneoffice tgeneoffice);

}